html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.row: :before,
.row: :after {
	display: table;
	content: " ";
	clear: both;
}

.one,
.half {
	width: 100%;
}
/*
*Any styling that should be applied to screen widths larger
*than a mobile device: tablet, laptop, desktop, etc.
*/

@media only screen and (min-width: 800px) {
	.one {
		width: 100%;
	}
	.half {
		width: calc(100%/2);
	}
}
/* Styling */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');

body {
	font-family: 'Poppins', sans-serif;
}

.main {
	width: 1280px;
	margin: 0 auto;
	padding-top: 60px;
}

.wrappertop {
	width: 1112px;
	margin: 0 auto;
}

.column {
	float: left;
}

.navigation {
	text-align: right;
	font-size: 24px;
	font-weight: 500;
	padding-top: 59px;
	padding-bottom: 60px;
}

.navigation a {
	padding: 0 50px 0 0;
	text-decoration: none;
	color: #292F70;
	box-sizing: border-box;
}

.navigation a:hover {
	text-decoration: underline;
	font-weight: 550;
}

.wrappermid {
	width: 1112px;
	margin: 0 auto;
}

.welcome {
	text-align: center;
	padding-top: 75px;
	box-sizing: border-box;
}

.welcome h2 {
	font-size: 32px;
	color: #292F70;
	font-weight: 500;
}

.welcome h1 {
	font-size: 72px;
	color: #292F70;
	margin-top: -15px;
	box-sizing: border-box;
}

.welcome p {
	font-size: 24px;
	color: #292F70;
	font-weight: lighter;
	margin-top: -35px;
}

.button {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 225px;
	box-sizing: border-box;
}

.button button {
	border-radius: 50px;
	border: 0;
	padding: 20px 75px 20px 75px;
	font-size: 24px;
	background-color: #FFFFFF;
	font-weight: 700;
	color: #292f70;
	box-sizing: border-box;
}

.button button:hover {
	background-color: #292f70;
	color: #FFFFFF;
}

.about {
	padding-left: 82px;
	padding-top: 85px;
	box-sizing: border-box;
}

.about h1 {
	font-size: 72px;
	color: #292f70;
}

.about p {
	font-size: 20px;
	color: #292f70;
	font-weight: lighter;
	margin-top: -40px;
	box-sizing: border-box;
}

.btt {
	text-align: center;
	padding-left: 82px;
}

.btt button {
	border-radius: 50px;
	border: 0;
	font-size: 24px;
	font-weight: 700;
	padding: 20px 60px 20px 60px;
	margin-top: 15px;
	box-sizing: border-box;
}

.first {
	float: left;
}

.second {
	padding-bottom: 135px;
	box-sizing: border-box;
}

.first button {
	background-color: #FFFFFF;
	color: #292f70;
}

.first button:hover {
	background-color: #292f70;
	color: #FFFFFF;
}

.second button {
	background-color: #747474;
	color: #FFFFFF;
}

.second button:hover {
	background-color: #000000;
	color: #FFFFFF;
}

.photo img{
	float: right;
	margin-top: -162px;

}

.wrapperdown {
	width: 1112px;
	margin: 0 auto;
}

.bttn button {
	margin: 0 auto;
}

.bttn button:hover {
	background-color: #292F70;
	color: #FFFFFF;
}

.get {
	text-align: center;
}

.get h1 {
	font-size: 72px;
	color: #292F70;
	padding-top: 85px;
	box-sizing: border-box;
}

.get p {
	font-size: 20px;
	color: #292F70;
	font-weight: lighter;
	margin-top: -35px;
	box-sizing: border-box;
}

.bttn {
	text-align: center;
	margin-top: 35px;
	box-sizing: border-box;
	margin-bottom: 100px;
}

.bttn button {
	border-radius: 50px;
	border: 0;
	font-size: 24px;
	font-weight: 700;
	background-color: #FFFFFF;
	color: #292F70;
	padding: 20px 52px 20px 52px;
	box-sizing: border-box;
}

.footer {
	width: 1112px;
	margin: 0 auto;
}

.copyright {
	color: #000000;
	text-align: center;
	font-size: 20px;
	padding-top: 45px;
	padding-bottom: 45px;
	box-sizing: border-box;
}

.copyright p {
	opacity: 0.4;
}







